body {

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

}



.verdana11Gr_bold {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #374339;

	font-weight: bold;

}

.verdana9Br_bold {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #9E000C;

	font-weight: bold;

}

.verdana10Bl_bold {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #000000;

	font-weight: bold;

}

.verdana10Bl_normal {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #000000;

	font-weight: normal;

}

.verdana9Bl_bold {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #000000;

	font-weight: bold;

}



.verdana9Bl_normal {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #000000;

}

.bord {

	border: 1px solid #6BC9E8;	

}

.bg {

	background-attachment: fixed;

	background-image: url(images/bg.gif);

	background-repeat: repeat-y;

	background-position: right;

}



input {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #000000;

	font-weight: bold;

	border: 1px normal #6BC9E8;

}



.txtinput {

	font-family: Verdana;

	font-size: 11px;

	color: #000000;

	border: 1px solid #F5F5F5;

	font-weight: normal;

	text-decoration: none;

	text-indent: 1pt;

}



.verdana12red{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #9E000C;

	font-weight: bold;

}



.verdana12blue{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #1652aa;

	font-weight: bold;

	text-decoration:underline;

}



.verdana9{

	font-family:arial;

	font-size:9;

	color:3F8D7F;

}



.verdana9 A{

	font-family:arial;

	font-size:9;

	color:3F8D7F;

}

.verdana12 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #666666;

	

}

.verdana10white{
	font-family:Verdana;
	font-size:10;
	color:#FFFFFF;
}